.nooa { width: 96px; }
@media only screen and (max-device-width: 480px) {    
    .nooa { width: auto; }
}
.gln {margin-left: 40px}
#category-holder .jcarousel-prev-disabled-horizontal { display:none !important; position:absolute;left:-900000000px; }
.jcarousel-next-disabled-horizontal { display:none !important;position:absolute;left:-900000000px; }
#category-holder .jcarousel-prev-disabled-horizontal { display:none !important; position:absolute;left:-900000000px; }
.jcarousel-next-disabled-horizontal { display:none !important;position:absolute;left:-900000000px; }
.tileinfo p.productcode { color: rgb(96, 96, 83); font-size:12px; }
.livechat-tab { display:none; }
.product-summary .productcode { font-size: 15px; }
#signup > div > a { width: 48px; height: 50px; }
.click { width: 960px; height: 50px; float: left }
.listtile .promomessage {display: none }
.productcode { color: #606053; }
.promocodeentry input[type=text] { text-transform: uppercase; }
#nav {  border-left: 1px solid #E0E8EB; border-right: 1px solid #E0E8EB; }
input.green { color: #5e6517; text-transform: capitalize; text-shadow: none; }

/* Checkout */

.icon-delivery:before { content: "\f0d1"; }

/* Fix Recommended Pheonix */

.recommended { outline:0px; border-right: 1px solid #D9E0E2;position: relative;border-bottom: 1px solid #D9E0E2;background-color: #FFF; background-image: none; }
.recommended:hover { outline:0px; background-color:#f8fafa; }

/* Unsubscribe Page */

.pageLabel-unsubscribeNewsletter #newsletterUnsubscribeForm input[type=text], .pageLabel-unsubscribeNewsletter #newsletterUnsubscribeForm input[type=email] { width:45% !important; }
.pageLabel-unsubscribeNewsletter #newsletterUnsubscribeForm .lightBlue { padding:10px 30px;font-size:16px;line-height:23px;font-weight:bold;display:block;margin:5px auto 0;text-shadow:0!important;}
.pageLabel-unsubscribeNewsletter .leftcol-3-4{text-align:center;width:100%;}
.pageLabel-unsubscribeNewsletter .leftcol-3-4 input{border-radius:0!important;}
.pageLabel-unsubscribeNewsletter .leftcol-3-4 .status-correct:after{border-radius:0!important;padding:9px!important;}
.pageLabel-unsubscribeNewsletter .leftcol-3-4 p:first-child{font-size:14px;margin-bottom:15px;}

/* Voyager */

#main2 .wrapper ul ul ul li:hover { background:#00BCE4; color:#fff; }
#main2 .wrapper ul ul ul li i { display: none; }
.featProducts h3 { height:66px; overflow: hidden; }
#main2 ul.nNav { top:187px; }
#infodrops i { margin-top: -8px; }